@charset "utf-8";
/* CSS Document */

.content {
	max-width: 1320px;
	margin-left: auto;
	margin-right: auto;
	background-color:#5D5E5D;
}
.main{
	margin: 0;
	padding: 0;
	background-color: white;
	}
.sub-main{
	width:100%;
	padding-top: 10px;
	padding-bottom: 5px;
	margin-bottom: 0;
	background-color:inherit;
	clear: both;
	}
.aim{
	height:100%;
	text-align: center;
	margin:0;
	padding-bottom: 20px;
	padding-left: 20%;
	padding-right: 20%;
	color: black;
	font-size: 1.1em;
	font-weight: bold;
	background-color: white;
	clear:both;
}
.aim h2{
	text-align: center;
	margin-bottom: 20px;
	clear:both
}
.aim p{
	text-align: justify;
	margin-bottom: 20px;
	clear:both;
}
.intro {
	display: flex; /* フレックスボックスを使用 */
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center; 
	width: 100%;
	clear: both;
	margin: 0;
	padding-left:0;
	padding-right: 0;
	background-color:#5D5E5D;
	padding-bottom: 0px;
	padding-top: 0px;
	color: white;
	text-align: center;
	}

.intro .column2 {
	width: 50%;
	border: none;
	text-align: center;
	color: white;
	float: left;
	padding-top: 20px;
}
.intro .column {
	width: 50%;
	border: none;
	text-align: center;
	color: white;
	float: left;
}
.intro .column img {
	max-width: 100%;
	height:auto;
}
.intro .column p {
	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
	line-height: 30px;
	font-weight: normal;
	margin-left: 20px;
	margin-right: 20px;
	width: 80%;
	margin-top: 4%;
}

.intro .column h2 {
	text-align: center;
	margin-top: 30px;	
}
.intro .column h3 {
	text-align: center;
	margin-top: 10px;	
}
.intro .column h4 {
	text-align: left;
	padding-left: 20px;
	margin-top: 0px;
	margin-bottom: -20px;
}
.mailadd  {
	color: yellow;
	}
.mailadd img {
	width: 20px;
	}

.profile {
	padding-top:20px;
	padding-left: 20%;
	padding-right: 10%
}
.special {
	font-size: 1.2em;
	font-weight: bold;
	text-align: center;
	padding-bottom: 7px;
}

/* メディアクエリでモバイル対応 */
@media (max-width: 768px) {
.aim{
	text-align: center;
	margin-top: 0px;
	margin-bottom: 20px;
	padding-left: 10%;
	padding-right: 10%;
	color: black;
	font-size: 1.1em;
	font-weight: bold;
	clear:both;
}	
.intro .column {
	clear: both;
	width: 99%;
	height: auto;
	text-align: center;
	bottom: 0px;
}
.intro .column2 {
	clear: both;
	width: 99%;
	height: auto;
	text-align: center;
	bottom: 0px;
}
.intro .column p {
	padding-left: 20px;
	padding-right: 20px;
	text-align: justify;
	line-height: 30px;
	font-weight: normal;
	margin-left:0px;
	margin-right: 0px;
	width: 90%;
	margin-top: 4%;
}
	.intro .column img {
	max-width: 95%;
	height: auto;
	padding-top: 2px;
	bottom: 0px;
	}
	.intro .column2 img {
	max-width: 95%;
	height: auto;
	padding-top: 2px;
	bottom: 0px;
	}
	.profile {
	padding-top:20px;
	padding-left: 5%;
	padding-right: 5%
}
}
@media (min-width: 768px) and (max-width: 1096px) {

	.profile {
	padding-top:20px;
	padding-left: 5px;
	padding-right: 5%
}
}
